/* 页面初始化 */
* {
    margin: 0;
    padding: 0;
}

html, body {
    background-color: white;
    width: 100%;
    min-width: 1400px;
    height: 100%;
    /* overflow: hidden; */
    position: relative;
}

div {
    box-sizing: border-box;
}

a {
    cursor: pointer;
    border: 0px;
    text-decoration: none;
}

a:active {
    color: white;
}

/* 页头配置 */
.header {
    width: 100%;
    background-color: #242424;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    min-width: 1400px;
}

.hearder_textMaxWidth {
    width: 50%;
    max-width: 1100px;
    min-width: 800px;
    margin: 0 auto;
    color: white;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .5px;
    display: flex;
    justify-content: space-between;
}

.hearder_a_list {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
}

.hearder_a_list:hover {
    background-color: rgba(255, 255, 255, .1);
}

.hearder_a_list img {
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    left: -5px;
}

.hearder_a_list a {
    color: white;
    text-decoration: none;
    position: relative;
    top: 5px;
}
.pcFlex {
    display: flex !important;
}

.pc {
    display: block !important;
}

.m {
    display: none !important;
}

/* banner */
.banner {
    width: 100%;
    padding-top: 50px;
    position: relative;
    /* height: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-position: center left; 
    background-image: url('../../img/hardware_banner.png');*/
}

.banner img {
    display: block;
    width: 100%;
}

.banner_text {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.banner_title {
    font-family: 'FZLTHProGBK_SB';
    font-size: 100px;
    color: #181920;
    margin-bottom: 20px;
}

.banner_desc {
    font-family: 'FZLTHProGBK_EL';
    font-size: 28px;
    color: #181920;
    margin-bottom: 60px;
}

.banner_text_list {
    width: 60%;
    height: 100%;
    position: relative;
}

.banner_text_list:nth-child(2) {
    width: 40%;
}

.banner_text_background {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner_text_background img {
    width: 60%;
    display: block;
    /* margin: 0 auto; */
}

.body_background {
    width: 100%;
    background-color: #E3E4E5;
}

.body {
    width: 80%;
    min-width: 1400px;
    margin: 0 auto;
    padding-top: 70px;
    padding-bottom: 150px;
}

.video_list {
    width: 100%;
    background-color: #181920;
    border-radius: 30px;
    padding: 40px 60px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.video_text {
    color: white;
    font-family: 'FZLTHPro_GB18030_Xian';
    font-size: 38px;
    font-weight: bold;
    letter-spacing: 4px;
    margin-top: 60px;
}

.video_text p:nth-child(2) {
    color: #E89B16;
    font-family: 'FZLTHProGBK_EL';
    font-size: 28px;
    font-weight: normal;
    margin-top: 20px;
}

.video_play {
    width: 60%;
}

.video_play img {
    width: 100%;
    cursor: pointer;
}

.player_background {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .4);
    z-index: 9999;
    display: none;
}

.player_show {
    width: 40%;
    min-width: 600px;
    max-width: 800px;
    /* height: 40px; */
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.player_show video{
    width: 100%;
}
.foot_a_list a{
    display: flex;
}
.foot_a_list .left {
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
    margin-right: 10px;
}
.foot_a_list .right {
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
    margin-left: 10px;
}
.video_close{
    position: absolute;
    top: -10px;
    right: -70px;
    cursor: pointer;
}
.video_close img{
    width: 50px;
}